// KubeJS/server_scripts/remove_recipes.js
ServerEvents.recipes(event => {
  // Remove a specific recipe by its ID
  event.remove({id: 'create_netherless:netherite_fragment_by_crushing'})

 // Remove all recipes using any item from a tag
  event.remove({output: '#create_netherless:netherite_fragment'})
})